return Def.ActorFrame {
	LoadActor("highlight") .. {
		InitCommand=cmd(x,-54;);
		GainFocusCommand=cmd(stoptweening;diffuse,color("1,0.8,1,1"));
		LoseFocusCommand=cmd(stoptweening;diffuse,color("0,0,0,0"));
	};

	LoadActor("bullet") .. {
		InitCommand=cmd(shadowlength,1;);
		GainFocusCommand=cmd(stoptweening;diffuse,color("1,0.8,1,1"));
		LoseFocusCommand=cmd(stoptweening;diffuse,color("0.5,0.4,0.5,1"));
	};
};